<STYLE>

BODY {
        font-family:verdana;
        font-size:11px;
      }
INPUT {
	font-family:verdana;
	font-size:11px
      }
TH    {
	background-color:#004d81;
	color:white;
	font-family:verdana;
	font-size:12px
      }
TD    {
	font-family:verdana;
	font-size:11px;
	color:black
      }
.tabla {
        background-color="#f1f1f1"
       }

.bordeinf {
         BORDER-BOTTOM: black 2px solid;
         TEXT-ALIGN="CENTER"
        }

.bordeizq {
         BORDER-LEFT: black 1px solid;
         BORDER-TOP: black 1px solid;
         BORDER-BOTTOM: black 1px solid;
         TEXT-ALIGN="CENTER"
        }
.bordecen {
         BORDER-LEFT: black 1px solid;
         BORDER-RIGHT: black 3px outset;
         BORDER-TOP: black 1px solid;
         BORDER-BOTTOM: black 3px outset;
         BORDER-COLOR:white;
         background-color:#004d81;
         color:white;
         font-weight:bold;
         font-size:12px;
         TEXT-ALIGN="CENTER"
        }
.bordeder {
         BORDER-RIGHT: black 1px solid;
         BORDER-TOP: black 1px solid;
         BORDER-BOTTOM: black 1px solid;
         TEXT-ALIGN="CENTER"
        }

.bordecompletoancho {
         BORDER-RIGHT: black 3px solid;
         BORDER-LEFT: black 3px solid;
         BORDER-TOP: black 3px solid;
         BORDER-BOTTOM: black 3px solid;
         TEXT-ALIGN="CENTER"
        }

.bordecompletoancho2 {
         BORDER-RIGHT: black 3px solid;
         BORDER-LEFT: black 3px solid;
         BORDER-TOP: black 3px solid;
         BORDER-BOTTOM: black 3px solid;
        }

.t1    {
	font-weight:normal;
	font-family:Arial;
	font-size:10px;
	color:black;	
      }

.t2    {
	font-weight:normal;
	font-family:Monotype Corsiva;
	font-size:18px;
	color:black;
	background-color:white;	
      }

.t3    {
	font-weight:normal;
	font-family:Arial;
	font-size:12px;
	color:black;	
      }

.t4    {
	background-color:#004d81;
	color:white;
	font-family:verdana;
	font-size:11px
      }
.subtitulo
{
     font-size:28px
}


LINK {color:red}



</style>
